@media (max-width:767px) {
     .mobile-menu-top{
          position: absolute;
        right: 24px;
       top: 11px;
        z-index: 999;
    }
    
    
    p, li {
        font-size: 13px;
    }
    
   .our-banner-section .banner-image img{
      min-height: 300px;
        object-fit: cover;
        width:100%;
   }
    .header-btn .ht-btn{
         font-size: 10px;
         padding: 12px 10px;
    }
    .believe-every-concept .icon-box{  
        width: 55px;
    height: 55px; 
    min-width: 55px;
    }
    .believe-every-concept .content h5 {
               font-size: 12px;
        line-height: 1.5;
    }
    .believe-every-packaging {
    padding: 37px 0 33px;
}
.side-conds {
    right: 10px;
    display: grid;
    gap: 12px;
}

.believe-every-packaging .row{
    row-gap:20px;
}
.believe-every-concept .icon-box img {
    width: 26px;
}
.sec-small-title {
        font-size: 10px;
}
.sec-big-title {
          font-size: 19px;
        font-weight: 600;
        line-height: 1.4;
}
.section-title.text-center {
    margin-bottom: 34px;
}
.section-title {
    text-align:center;
}
.our-product-section {
        position: relative;
    padding: 3rem 0 2rem;
}
.our-product-section p {
    max-width: unset;
    margin: auto;
}
.product-name {
    padding: 10px 0;
}
.product-title {
        font-size: 12px;
}
.our-plastic-product {
           padding: 30px 0 40px;
    }
    .card-content a {
        font-size: 10px;
    }
    .our-product-section .row {
    row-gap: 21px;
}
.section-header {
    display: block;
}
.our-plastic-product p {
    margin: 0 0 20px;
     max-width: unset;
     text-align:justify;
}
.view-btn {
    text-align: center;
    display: flex;
    max-width: fit-content;
    margin: auto;
    padding: 10px 14px;
    text-decoration: none;
    font-size: 11px;
}
.card-content h3 {
           font-size: 11px;
        margin-bottom: 0;
        line-height: 1.4;
}
.our-plastic-product .row{
    row-gap:30px;
    justify-content: center;
}
.our-tarp-shade {
        position: relative;
    padding: 3rem 0 2rem;
}
.tarp-shade-box {
        padding: 1rem;
}
.tarp-shade-box p{
    text-align:justify;
}
.our-tarp-shade-img img{
    height:auto;
}
.why-choose-section {
    padding: 3rem 0 4rem;
}
.why-choose-box {
    padding: 15px;
}

   .menu-lists > li > a::after {
           bottom: 8px;
       }
       .our-header-logo img {
    width: 120px;}
       


.why-choose-cont h4 {
           font-size: 13px;
        font-weight: 600;
        margin-bottom: 0.5rem;
        line-height: 1.4;
}
.why-choose-section .row {
    row-gap: 22px;
}
.our-testimonial-swiper .swiper-button-prev::after, .our-testimonial-swiper .swiper-button-next::after {
    font-size: 13px !important;
}
.tarp-shade-list li {
    
    margin: 11px 0 0;
}
.why-icon img{
 width: 40px;
}
.counter-section {
    padding: 3rem 0 0;
}
.counter-section .section-title p {
        max-width: unset;
    margin: auto;
    text-align: justify;
}
.counter-wrapper .counter-items h4 {
        font-size: 29px;
}
.counter-wrapper {
    margin: 0;
    flex-wrap: wrap;
}
.counter-wrapper .counter-items p {
        font-size: 12px;
}
.our-testimonial-section {
   padding: 2rem 0 3rem;
}
.testimonial-item {
        padding: 20px;
}
.testimonial-item::after {
    top: 88px;
    left: 22px;
    font-size: 13px;
}
.our-testimonial-swiper .swiper-button-next {
    right: -9px;
}
.our-testimonial-swiper .swiper-button-prev {
    left: 2px;
}
.testimonial-author img {
          width: 42px;
        height: 42px;
}
.our-testimonial-swiper .swiper-button-prev, 
.our-testimonial-swiper .swiper-button-next{
    top: 69%;
}
.industry-circle{
        width: 60px;
    height: 60px;
}
 .industry-circle img{
     width:25px;
 }
 .industry-item h4 {
          margin: 0;
        font-size: 14px;
        line-height: 1.4;

 }
 .testimonial-item::before {
    top: 25px;
    left: 20px;
    font-size: 21px;
    width: 42px;
    height: 42px;
 }
 .testimonial-author h5{
       font-size: 15px;
 }
 
 .our-testimonial-swiper .swiper-button-prev, 
 .our-testimonial-swiper .swiper-button-next{
           width: 40px !important;
        height: 40px !important;
        line-height: 40px !important;
 }
 .dealers-category{
   grid-template-columns: repeat(2, minmax(0, 1fr));
 }
 .our-dealers-section {
     
    padding: 2rem 0 2rem;
 }
 .dealers-category-img h4{
    font-size: 13px;
 }
 .faq-sec-main {
         padding: 3rem 0;
 }
 .accordion .accordion-button {
           font-size: 15px;
               padding-right: 34px;
        line-height: 1.7;
}
 .accordion .accordion-body {
         padding: 18px;
             font-size: 14px;
 }
 .accordion-button::after {
   width: 23px;
    height: 23px;
    font-size: 12px;
   right: 9px;
    line-height: 24px;
 }
 .footer-section {
    padding: 30px 0 0;
 }
 .footer-icon {
    width: 45px;
    height: 45px;
    line-height: 0; 
    font-size: 16px;
 }
 .footer-contact-bar {
    padding: 18px;
    border-radius: 12px;
    margin-bottom: 28px;
 }
.footer-bottom {
    flex-direction: column;
    gap: 15px;
    text-align: center;
}
.footer-links{
        position: relative;
    margin: 20px 0 0;
}
.our-dealers-section .sec-big-title{
    font-size: 22px;
}
.tarp-btn {
   padding: 8px 10px;
    font-size: 13px;
}
.tarp-shade-box .sec-big-title {
    font-size: 21px;
}
.tarp-shade-box .sec-small-title {
        font-size: 18px;
}
.button-flexs {
    justify-content: center;
}
.our-industry-section {
        padding: 3rem 0 3rem;
}
.menu-drop-down .drop-menulist li a {
    padding: 5px 0;
}
.main-breadcrum {
    padding: 2rem 0 2rem;
}
.detail-intro-secc {
     padding: 2rem 0 2rem;
}
/*.detail-intro-secc .row{*/
/*        flex-direction: column-reverse;*/
/*}*/
.detail-intro-image {
        margin: 2rem 0 0;
}
.breadcrum-box h1 {
    font-size: 21px;}
    
    .bd-list li {
    font-size: 14px;}
    
    .detail-intro-secc .detail-intro-image img {
    margin-bottom: 1rem;
}
.detail-intro-secc .sec-big-title {
          margin-bottom: 2rem;
        line-height: 1.5;
        text-align: center;
}

.tarpulin-types-secc {
    padding: 2rem 0 2rem;}
    
    .detail-features-secc {
   padding: 3rem 0 3rem;
}

.detail-features-secc .detail-features-card {
    padding: 25px;
    
}
    .detail-features-secc .features-detail-content h4 {
           font-size: 16px;
        margin-bottom: 8px;
        line-height: 1.7;
    }

   .detail-features-secc .section-title.text-center{
         margin-bottom: 1rem; 
    }
.detail-features-secc .row {
    row-gap: 1rem;
}

.detail-features-secc .features-icon-detail {
          width: 50px;
        height: 50px;
        margin-bottom: 12px;
}
    
.tarpulin-applications {
    padding: 3rem 0;
} 
    
.tarpulin-applications .swiper-pagination {
     margin-top: 0;
}
.detail-why-choose {
    padding: 2rem 0;
}

   .detail-why-choose .section-title.text-center {
        margin-bottom: 22px;
    }
    
    .why-detail-content h4 {
    font-size: 16px;
        margin-bottom: 9px;
    }
    
.detail-why-icon {
            margin-bottom: 11px;
        width: 45px;
        height: 45px;
}    


.cta-card-detail {
    padding: 0;
}
.cta-content-detail h4 {
   font-size: 20px;
        margin-bottom: 0.5rem;
        font-weight: 600;
}
.cta-content-detail p {
          font-size: 13px;
        margin: auto;
}
.detail-packaging-cta .cta-card-detail .ht-btn {
           padding: 13px 20px;
        font-size: 12px;
        margin: 10px 0 0;
        background: #fd5c63;
}
.detail-packaging-cta {
    border-radius: unset;
        padding: 40px 0 40px;
}
.tarpulin-carded-cards {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    margin-top:33px;
    gap: 1rem;
}

.tarpulin-types-secc .types-card-body h4 {
    font-size: 13px;
    margin: 0;
    line-height: 1.3;
}
.tarpulin-applications .application-content h4 {
        font-size: 15px;
}
.accordion .accordion-item:not(:last-child){
    margin: 0 0 18px;
}
.detail-why-icon img {
    z-index: 2;
    width: 30px;
}

  .pet-containers-secc .sidebar-pills-container {
        display: none !important;
    }

    
    .pet-containers-secc .content-area .tab-content > .tab-pane {
        display: block !important;
        opacity: 1 !important;
        visibility: visible !important;
        height: auto !important;
        margin-bottom: 2.5rem; 
        padding-bottom: 2rem;
        border-bottom: 2px dashed #dee2e6; 
    }

   
    .pet-containers-secc .content-area .tab-content > 
    .tab-pane:last-child {
        border-bottom: none;
        margin-bottom: 1rem;
        padding-bottom: 0;
    }
    
.pet-containers-secc .content-area {
       padding: 20px 11px;
}
.pet-containers-secc .top-nav-tabs {
    justify-content: left !important;
    padding: 10px 0px 15px;
    background:#fafcfa;
    top: 55px;
    border-radius: 12px;
    margin-bottom: 1rem;
}

.pet-containers-secc .top-nav-tabs .nav-link {
          font-size: 13px;
}

.pet-containers-secc .content-header h3 {
    font-size: 16px;
    margin-bottom: 5px;
}

.pet-containers-secc .presentation-image-box img {
    width: unset;
    height: unset;
    object-fit: unset;
    aspect-ratio: 16 / 9;
}

.pet-containers-secc .presentation-image-box {
    height: unset;
}

.pet-containers-secc .content-header p {
    margin-bottom: 14px;
}



.pet-containers-secc .presentation-image-box {
    margin-bottom: 20px;
}

.pet-containers-secc .table tbody td {
    font-size: 13px;
    padding: 13px 8px;
}
.pet-containers-secc {
    padding: 2rem 0;}
    
   .pet-containers-secc .sec-big-title {
        margin-bottom: 1rem;
    }
    
   .pet-containers-secc .ht-btn {
        font-size: 13px;
        padding: 12px 17px;
    }
    
    .pet-containers-secc .table thead th {
        padding: 12px 9px;
    font-size: 14px;
    }

.detail-why-choose .row{
    row-gap: 16px;
}

.cta-card-detail {
    max-width: 90%;
}


 
    .pet-containers-secc .container {
        padding-left: 0 !important;
        padding-right: 0 !important;
        max-width: 100% !important;
    }
    

    .table-container table, 
    .styled-product-table thead, 
    .styled-product-table tbody, 
    .styled-product-table tr, 
    .styled-product-table td {
        display: block;
        width: 100%;
        box-sizing: border-box;
    }

 
    .styled-product-table thead {
        display: none;
    }

    .styled-product-table .sub-header-row td {
        text-align: center !important;
        padding: 10px !important;
        font-size: 12px !important;
    }


    .styled-product-table tbody tr:not(.sub-header-row) {
        display: flex;
        flex-wrap: wrap;
        border-bottom: 1px solid #e0e0e0; 
       padding: 5px 0;
        
    }

   .pet-containers-secc .styled-product-table .image-cell {
            border-right: 1px solid #f0f2f5;
        background: #ffffff;
        width: 100%;
        /*display: flex;*/
        flex-wrap: nowrap;
        align-items: center;
        justify-content: center;
        gap: 10px;
        padding: 20px 10px;
}

.pet-containers-secc .styled-product-table .image-cell img {
    max-width: 120px;
    height: auto;
    background: #f8fafc;
    border-radius: 6px;
    padding: 10px;
    border: 1px solid #e5e7eb;
}


    .styled-product-table tbody td:not(.image-cell):not([colspan]) {
        width: 50% !important;
        padding: 5px 10px !important;
        border: none !important;
        display: flex;
        align-items: center; 
    }

    .styled-product-table tbody tr td:last-child {
        justify-content: flex-end;
        text-align: right;
    }
    
    .pet-containers-secc .styled-product-table .name-cell strong {
       font-size: 12px;
      
    }
    
   .styled-product-table tbody tr {
    transition: all 0.3s ease;
    display: flex;
}
.detail-intro-secc p {
     margin: unset; 
    text-align: justify;
}
.buisness-section .buisness-card{
        padding: 21px;
}
.buisness-icon img{
    width:50px;
}
.buisness-body h4 {
    font-size: 15px;
}
.buisness-body p{
    margin:0;
}
.tarpulin-types-secc .detail-types-img {
    margin: unset;
    display: block;
}
.tarpulin-types-secc .detail-types-img img{
    border-radius: unset;
}
.tarpulin-types-secc .types-card-body {
           padding: 10px 5px;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.tarpulin-types-secc h3 {
    margin-top: 2rem;
    font-size: 17px;
    font-weight: 600;
}

.features-icon-detail img {
    filter: invert(1);
    width: 30px;
}
.contact-selva-secc .contact-card-secc {
        padding: 21px;
}
.contact-box-content h4,
.contact-box-content p {
    transition: color 0.4s ease;
    font-size: 15px;
}
.contact-selva-secc .contact-card-icon {
    width: 40px;
    margin-bottom: 21px;
    height: 40px;
}
.contact-selva-secc .contact-card-icon i {
        font-size: 18px;
}
.contact-selva-secc.container .row{
    row-gap:25px;
}
.form-map-secc .contact-form-wrap {
    padding: 25px;
}
.radio-group {
    flex-wrap: wrap;
    gap: 9px;
}
.form-map-secc .form-input, 
.form-map-secc .form-textarea {
    padding: 14px 15px;
    font-size: 12px;
    margin-bottom: 20px;
}
.location-contact-map {
        height: 450px;
}
.pioneers-section-paragaph {
    width: unset;
    padding: 20px;
}
.pioneers-section-img {
    width: unset;
}
.pioneers-section {
        flex-direction: column-reverse;
}
.packaging-pioneers-section {
    padding: 0 0 2rem;
}
.our-premium-plastic-box h4 a {
        font-size: 13px;
}
.our-premium-plastic .row{
        row-gap: 20px;
}
.about-us{
    padding: 4rem 0 3rem;
}
.vision-mision-box h4{
        font-size: 22px;
}
.vision-mision-box {
        padding: 20px;
}
.about-us .row{
        flex-direction: column-reverse;
}
.radio-group label{
   font-size: 12px;
}
.breadcrum-packaging {
   padding: 40px 0;
    z-index: 1;
}
.smart-scan-trigger-btn {
    padding: 7px 20px 9px;
        font-size: 11px;
}
.scan-btn {
    right: 1rem;
    margin-bottom: 14px;
}
.smart-scan-modal-inner {
        margin: 40px auto;
    padding: 17px;
} 
.smart-scan-modal-inner h4{
    font-size: 15px;
}
.smart-scan-input-group input, .smart-scan-input-group textarea {
    padding: 2px;
}
.subt-btn{
    padding: 7px 7px;
}
.pop-frm .row {
    gap: 9px;
}
.enquiry-body {
    padding: 9px;
}
.smart-scan-grid {
    gap: 8px;
}
.smart-scan-submit-btn {
    font-size: 13px;
}

.button-flexs .tarp-btn {
    padding: 6px 8px;}

.button-flexs {
    gap: 11px;
}

   
    
        .header-btn {
        position: absolute;
        right: 69px;
        bottom: 13px;
    }

}

@media(min-width:769px) and (max-width:900px){  
    .mobile-menu-top {
        position: absolute;
        right: 24px;
        top: 16px;
        z-index: 999;
    }
    
     .header-btn {
        position: absolute;
        right: 126px;
        bottom: 19px;
    }
    
p {
    font-size: 15px;
}

.believe-every-packaging {
    padding: 47px 0 47px;
}
.believe-every-packaging .row{
    row-gap:20px;
}
.believe-every-concept .content h5 {
        font-size: 16px;
}
.sec-big-title {
           position: relative;
        font-size: 29px;
}
.card-content h3 {
        font-size: 14px;
}
    .tarp-shade-box .sec-big-title {
        font-size: 21px;
    }
.why-choose-box {
        padding: 20px;
}
.why-choose-cont h4 {
        font-size: 14px;
}
.counter-wrapper .counter-items h4 {
        font-size: 35px;
}
.counter-wrapper .counter-items p {
           text-align: center;
        padding-bottom: 0;
        font-size: 12px;
}

.product-name{
        padding: 16px 0;
}
.product-title {
        font-size: 14px;
}
.our-plastic-product .row{
    justify-content: center;
    row-gap: 20px;
}
.our-plastic-product {
        padding: 50px 0;
}
.tarp-shade-box {
    padding:1rem;
}
.tarp-shade-box .sec-small-title {
        font-size: 19px;
}
.tarp-btn {
        font-size: 13px;
}
.counter-wrapper {
    margin: 0 0 2rem;
}
.industry-circle {
        width: 100px;
    height: 100px;
}
.industry-item h4 {
    margin:0;
}
.our-dealers-section .sec-big-title {
    font-size: 38px;
}
.dealers-category {
        grid-template-columns: repeat(3, minmax(0, 1fr));
}
.section-title.text-center {
    margin-bottom: 30px;
}
.accordion .accordion-button {
    font-size: 15px;
    padding-right: 50px;
    padding: 18px;
}
.why-choose-section {
    padding: 4rem 0 4rem;
}
.breadcrum-box h1 {
        font-size: 32px;
}
.main-breadcrum {
        padding: 5rem 0;
}
.detail-intro-secc .row{
        flex-direction: column-reverse;
}
.detail-intro-image {
    text-align:center;
}
.button-flexs {
    justify-content: center;
    margin: 0 0 3rem;
}
.pet-containers-secc .content-area {
        padding: 17px;
}
.pet-containers-secc .content-header h3{
        font-size: 20px;
}
.pet-containers-secc .top-nav-tabs .nav-link {
    padding: 13px 3px 13px;
    font-size: 14px;
}
.pet-containers-secc 
.styled-product-table
thead th {
  padding: 15px 11px;
}
.pet-containers-secc .styled-product-table tbody td {
       padding: 14px 13px !important;
    font-size: 11px;
}
.pet-containers-secc .styled-product-table .name-cell strong {
    font-size: 14px !important;
}
.tarpulin-applications {
    padding: 2rem 0;
}
.why-detail-content h4 {
    font-size: 16px;
}
.cta-content-detail p {
    font-size: 16px;
    margin: 0;
}
.faq-sec-main {
    padding: 4rem 0;
}
.buisness-section .buisness-card{
        padding: 21px;
}
.buisness-icon img{
    width:65px;
}
.detail-why-choose {
    padding: 2rem 0 2rem;
}
.pet-containers-secc 
.content-area 
.ht-btn {
    margin: 20px 0 0;
}
.pet-containers-secc .product-intro-section {
    padding: 19px;
    margin-bottom: 25px;
}
.pet-containers-secc .product-group-image img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}
.pet-containers-secc .table tbody td {
    padding: 11px 13px;
}
.cta-content-detail .ht-btn {
    font-size: 13px;
    padding: 14px 30px;
}
.tarpulin-carded-cards {
        grid-template-columns: repeat(3, minmax(0, 1fr));
}
.shade-guide-list li {
        padding: unset;
    margin: 10px 0 0;
}
.tarpulin-types-secc h3 {
          margin-top: 2rem;
        font-size: 26px;
}
.detail-features-secc .features-detail-content h4 {
    font-size: 17px;
    line-height: 1.5;
}
.detail-features-secc .row {
    row-gap: 20px;
}
.tarpulin-types-secc .detail-types-img {
        margin: unset;
}
.tarpulin-types-secc .detail-types-img img {
         border-radius:unset;
}
.tarpulin-types-secc {
    padding: 2rem 0 2rem;
}
.detail-features-secc .detail-features-card {
    padding: 21px;
}
.detail-why-choose .row{
    row-gap:20px;
}
.features-icon-detail img {
    filter: invert(1);
    width: 32px;
}
.contact-selva-secc .contact-card-secc {
        padding: 20px;
}
.contact-selva-secc .contact-box-content a {
        font-size:15px;
}
.contact-selva-secc .contact-card-icon {
        width: 40px;
    height: 40px;
    margin-bottom: 26px;
}
.contact-box-content h4, 
.contact-box-content p {
    transition: color 0.4s ease;
    font-size: 15px;
}
.contact-selva-secc.container .row{
    row-gap: 20px;
}
.form-map-secc .contact-form-wrap {
        padding: 20px;
}
.location-contact-map{
    height:350px !important;
}

.testimonial-item::after {
    top: 84px;
    left: 18px;
    font-size: 18px;
}
.testimonial-item {
     padding: 30px;
}
.testimonial-item::before {
        width: 40px;
    height: 40px;
     left: 17px;
}
.pet-containers-secc .styled-product-table .image-cell img {
            border-radius: 1rem;
        margin: 10px 0 0;
}
.shade-guide-list strong {
    font-size: 15px;
}
.breadcrum-packaging {
        padding: 10px 0;
}
.pop-frm input, .pop-frm textarea {
    font-size: 11px;
    padding: 9px 10px;
}
}


@media(min-width:901px) and (max-width:1200px){
    
    p {
    font-size: 14px;
    }
    .section-title.text-center {
    margin-bottom: 20px;
}
    .sec-big-title {
            position: relative;
    font-size: 31px;
    }
    
    .detail-features-secc .detail-features-card {
            padding: 17px;
    }
    .detail-features-secc .features-detail-content h4 {
      font-size: 16px;
        line-height: 1.5;
    }
    .tarpulin-carded-cards{
        grid-template-columns: repeat(3, minmax(0, 1fr));
}
    .detail-features-secc .features-icon-detail {
            width: 48px;
         height: 48px;
    }
    .features-icon-detail img {
        width:35px;
    }
    .tarpulin-applications .application-content h4 {
            font-size: 15px;
    }
    .why-detail-content h4 {
            font-size: 15px;
    }
    
    .cta-content-detail h4{
         font-size: 27px;
 }
 .breadcrum-box h1 {
         font-size: 35px;
 }
 .main-breadcrum {
             padding: 0;
 }
 .detail-features-secc {
    padding: 3rem 0;
}
.card-content h3 {
        font-size: 14px;
}

.tarp-shade-box .sec-small-title {
        font-size: 19px;
}
 .why-choose-box {
         padding: 29px;
 }
 .dealers-category-img h4{
         font-size: 15px;
 }
 
 .our-dealers-section .sec-big-title {
             font-size: 46px;
 }
 .faq-sec-main {
    position: relative;
    padding: 3rem 0;
}

.industry-circle {
        width: 95px;
    height: 95px;
}

.counter-wrapper .counter-items h4 {
        font-size: 40px;
}
 .counter-wrapper{
         margin: 2rem 0 0;
 }
 .pet-containers-secc .content-area{
         padding: 22px;
 }
 .testimonial-item {
         padding: 30px;
 }
 .pet-containers-secc .styled-product-table .dim-cell {
    text-align: unset;
}
.testimonial-item::after {
    top: 100px;
    left: 28px;
    font-size: 18px;
}
.why-choose-section {
    padding: 4rem 0 4rem;
}

 .header-btn{
               position: absolute;
                      right: 69px;
        bottom: 13px;


    }
    
    .mobile-menu-open{
        position: absolute;
        right: 15px;
        top: 20px;
        z-index: 999;
    }
    
    .menu-lists li.menu-drop-down > a {
    padding: 0;
}
}


@media(max-width:1200px){
    
    
   

   
.drop-menulist.last-children.visible{
    display:block;
}

     .menu-nav-bar{
        position: fixed;
        top: 0;
        left: 0;
        padding: 20px;
        width: 100%;
        height: 100vh;
        background: #ffff;
        transform: translateX(100%);
        transition: 0.4s linear;
        visibility: hidden;
        opacity: 0;
        z-index:999;
        margin-left: unset;
    }
    
     .menu-nav-bar.shows{
        transform: translateX(0);
        opacity: 1;
        visibility: visible;
        overflow-y: scroll;
    }

    .mobile-menu-open{
        position: absolute;
        right: 15px;
        top: 15px;
        z-index: 999;
    }
    .mobile-menu-open i{
        font-size:30px;
        color:#fd5c63;
    }
    
    
    
   
    .mobile-menu-top i{
      font-size: 27px;
        color: #fd5c63;
    }
   
    .mobile-menu-top, 
    .mobile-menu-open {
    display:block;
    }
    
    .menu-nav-bar .menu-lists{
        padding: 0;
        margin: 30px 0;
        gap: 10px !important;
        display: block;
        width: 100%;
    }
    
    .menu-lists > li > a{
        padding: 10px 0;
        font-size: 12px;
        color: #000;
}

.menu-drop-down .drop-menulist {
           position: relative;
        left: 0;
        top: 0;
        padding: 20px 0 20px;
        margin: 10px 0 0;
        display:none;
}
 .menu-drop-down .dropn-btnmobile i{
      width: 25px;
        height: 25px;
        text-align: center;
        line-height: 32px;
        top: 8px;
        background: #30c39e;
        display: block;
        color: #fff !important;
        border-radius: 50px;
    } 
    
    .menu-lists > li  {
      padding: 19px 0 0;
        position: relative;
    }
   
            
.menu-lists li a i{
    display:none;
}
.menu-drop-down .drop-menulist li {
    position: relative;
    padding: 0 15px;
}
.menu-item-has-children .drop-menulist li a{
    padding: 7px;
    font-size: 13px;
}
    
.side-conds .call-us-icon{
    display:block;
}
}